local fn = _gn(0xF2BFA0430F0A0FCB)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
-- @param speed 5 is fast, 1 is slow 3 is medium
function Global.SetVehicleDoorControl(vehicle, doorIndex, speed, angle)
	return _in2(fn, vehicle, doorIndex, speed, angle)
end
